# Uses of Class
org.apache.sysds.runtime.instructions.gpu.context.GPUMemoryManager

Packages that use GPUMemoryManager
Package
Description
org.apache.sysds.runtime.instructions.gpu.context

## Uses of GPUMemoryManager in org.apache.sysds.runtime.instructions.gpu.context

Methods in org.apache.sysds.runtime.instructions.gpu.context that return GPUMemoryManager
Modifier and Type
Method
Description
`GPUMemoryManager`
GPUContext.`getMemoryManager()`
Constructors in org.apache.sysds.runtime.instructions.gpu.context with parameters of type GPUMemoryManager
Modifier
Constructor
Description
``
`GPULazyCudaFreeMemoryManager(GPUMemoryManager gpuManager)`
``
`GPUMatrixMemoryManager(GPUMemoryManager gpuManager)`